@media (min-width:800px) and (max-width:820px) {

	/*.container .template-text { padding: 0 !important; }*/
	
	.container{width:760px !important;
margin-left:auto !important;
margin-right:auto !important;
zoom:1 !important;
}.container:before,.container:after{display:table !important;
content:"" !important;
zoom:1 !important;
}
	.container:after{clear:both !important;
}
	.container .row{
        zoom:1 !important;
        /*margin-left:-20px !important;*/
}
    .container .row:before,.container .row:after{display:table !important;
content:"" !important;
zoom:1 !important;
}
	.container .row:after{clear:both !important;
}
	.container .row>[class*="span"]{display:inline !important;
float:left !important;
        /*margin-left:20px !important;*/
}
	.container .span1{width:45px !important;
}
	.container .span2{width:110px !important;
}
	.container .span3{width:175px !important;
}
	.container .span4{width:240px !important;
}
	.container .span5{width:305px !important;
}
	.container .span6{width:370px !important;
}
	.container .span7{width:435px !important;
}
	.container .span8{width:500px !important;
}
	.container .span9{width:565px !important;
}
	.container .span10{width:630px !important;
}
	.container .span11{width:695px !important;
}
	.container .span12{width:760px !important;
}
	.container .span13{width:825px !important;
}
	.container .span14{width:890px !important;
}
	.container .span15{width:955px !important;
}
	.container .span16{width:1020px !important;
}
	.container .span17{width:1085px !important;
}
	.container .span18{width:1150px !important;
}
	.container .span19{width:1215px !important;
}
	.container .span20{width:1280px !important;
}
	.container .span21{width:1345px !important;
}
	.container .span22{width:1410px !important;
}
	.container .span23{width:1475px !important;
}
	.container .span24{width:1540px !important;
}
	.container .row>.offset1{margin-left:85px !important;
}
	.container .row>.offset2{margin-left:150px !important;
}
	.container .row>.offset3{margin-left:215px !important;
}
	.container .row>.offset4{margin-left:280px !important;
}
	.container .row>.offset5{margin-left:345px !important;
}
	.container .row>.offset6{margin-left:410px !important;
}
	.container .row>.offset7{margin-left:475px !important;
}
	.container .row>.offset8{margin-left:540px !important;
}
	.container .row>.offset9{margin-left:605px !important;
}
	.container .row>.offset10{margin-left:670px !important;
}
	.container .row>.offset11{margin-left:735px !important;
}
	.container .row>.offset12{margin-left:800px !important;
}
	.container .span-one-third{width:240px !important;
}
	.container .span-two-thirds{width:500px !important;
}
	.container .row>.offset-one-third{margin-left:260px !important;
}
	.container .row>.offset-two-thirds{margin-left:540px !important;
}
	.container input.span1,.container textarea.span1{display:inline-block !important;
float:none !important;
width:35px !important;
margin-left:0 !important;
}
	.container input.span2,.container textarea.span2{display:inline-block !important;
float:none !important;
width:100px !important;
margin-left:0 !important;
}
	.container input.span3,.container textarea.span3{display:inline-block !important;
float:none !important;
width:165px !important;
margin-left:0 !important;
}
	.container input.span4,.container textarea.span4{display:inline-block !important;
float:none !important;
width:230px !important;
margin-left:0 !important;
}
	.container input.span5,.container textarea.span5{display:inline-block !important;
float:none !important;
width:295px !important;
margin-left:0 !important;
}
	.container input.span6,.container textarea.span6{display:inline-block !important;
float:none !important;
width:360px !important;
margin-left:0 !important;
}
	.container input.span7,.container textarea.span7{display:inline-block !important;
float:none !important;
width:425px !important;
margin-left:0 !important;
}
	.container input.span8,.container textarea.span8{display:inline-block !important;
float:none !important;
width:490px !important;
margin-left:0 !important;
}
	.container input.span9,.container textarea.span9{display:inline-block !important;
float:none !important;
width:555px !important;
margin-left:0 !important;
}
	.container input.span10,.container textarea.span10{display:inline-block !important;
float:none !important;
width:620px !important;
margin-left:0 !important;
}
	.container input.span11,.container textarea.span11{display:inline-block !important;
float:none !important;
width:685px !important;
margin-left:0 !important;
}
	.container input.span12,.container textarea.span12{display:inline-block !important;
float:none !important;
width:750px !important;
margin-left:0 !important;
}
	.container input.span13,.container textarea.span13{display:inline-block !important;
float:none !important;
width:815px !important;
margin-left:0 !important;
}
	.container input.span14,.container textarea.span14{display:inline-block !important;
float:none !important;
width:880px !important;
margin-left:0 !important;
}
	.container input.span15,.container textarea.span15{display:inline-block !important;
float:none !important;
width:945px !important;
margin-left:0 !important;
}
	.container input.span16,.container textarea.span16{display:inline-block !important;
float:none !important;
width:1010px !important;
margin-left:0 !important;
}
	.container table .span1{width:25px !important;
}
	.container table .span2{width:75px !important;
}
	.container table .span3{width:125px !important;
}
	.container table .span4{width:175px !important;
}
	.container table .span5{width:225px !important;
}
	.container table .span6{width:275px !important;
}
	.container table .span7{width:325px !important;
}
	.container table .span8{width:375px !important;
}
	.container table .span9{width:425px !important;
}
	.container table .span10{width:475px !important;
}
	.container table .span11{width:525px !important;
}
	.container table .span12{width:575px !important;
}
	.container table .span13{width:625px !important;
}
	.container table .span14{width:675px !important;
}
	.container table .span15{width:725px !important;
}
	.container table .span16{width:775px !important;
}

}